一级神邸海神魂环_NI:
  # 物品材质
  material: LEATHER_HELMET
  # 物品CustomModelData(适用于1.14+)
  #custommodeldata: 1
  # 物品损伤值
  damage: 1
  # 物品名
  name: '&c&l一级神邸&b&l海神魂环'
  # 物品Lore
  lore:
   - '&f&m＝ ＝ ＝ ＝ ＝&6魂环介绍&f&m＝ ＝ ＝ ＝ ＝'
   - '&a&e按T打开天书后&b点击魂环吸收'
   - '&a&e获取途径：&d神邸九考'
   - '&f&m＝ ＝ ＝ ＝ ＝&6魂环属性&f&m＝ ＝ ＝ ＝ ＝'
   - '&a&7攻击力: &a+<随机数组-3>'
   - '&a&7雷霆几率: &a+<随机数组-1>%'
   - '&a&7撕裂几率: &a+<随机数组-1>%'
   - '&a&7破甲几率: &a+<随机数组-2>%'
   - '&a&7移动速度: &a+<随机数组-1>%'
   - '&a&7攻击速度: &a+<随机数组-2>%'
   - '&a&7PVP防御力: &a+<随机数组-3>'
   - '&a&7PVE防御力: &a+<随机数组-3>'
   - '&a&7暴伤抵抗: &a+<随机数组-1>%'
   - '&a&7暴击抵抗: &a+<随机数组-1>%'
   - '&a&7雷霆抵抗: &a+<随机数组-1>%'
   - '&a&7撕裂抵抗: &a+<随机数组-1>%'
   - '&a&7破甲抵抗: &a+<随机数组-1>%'
   - '&a&7吸血抵抗: &a+<随机数组-1>%'
   - '&0125'
   - '&a&c提示: &7打开魂环系统进行吸入'

  # 物品附魔
  enchantments:
    ARROW_DAMAGE: 1
    ARROW_KNOCKBACK: 1
  # 物品隐藏标识
  hideflags:
    - HIDE_ATTRIBUTES
    - HIDE_DESTROYS
  # 物品颜色(适用于药水/皮革装备)
  color: 65535
  # 额外选项
  options:
    charge: 10
    color: GOLD
  # 物品私有节点
  sections:
    随机数组-1:
      type: number
      min: 5
      max: 10
      fixed: 3
    随机数组-2:
      type: number
      min: 10
      max: 30
      fixed: 3
    随机数组-3:
      type: number
      min: 10000
      max: 30000
      fixed: 3
      
      
      
# 使用js的操作形式
随机LORE组合物品1:
  material: STONE
  lore:
    # 结果: 形似&4||||||||||||||&f||||||, &f出现的位置随机
    - '<随机LORE文本段>'
  sections:
    随机数组-品质数值:
      type: number
      min: 0
      max: 20
      fixed: 0
    随机LORE文本段:
      type: weightjoin
      list:
        # 权重::取值
        - '1::暴击率: 10%'
        - '1::暴击伤害: 10%'
        - '2::攻击力: 100'
        - '2::攻击百分比: 10%'
        - '3::防御力: 100'
        - '3::防御百分比: 10%'
        - '4::生命值: 100'
        - '4::生命百分比: 10%'
      # 限制最多出3条
      limit: 3
      # 是否打乱顺序
      shuffled: true
      # 像下面这样写分隔符、前缀和后缀
      # 即可达到调用多行lore的效果
      separator: "\\n"
      prefix: '"'
      postfix: '"'
      
      